
/* Style */

html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

#map-canvas {
  height: 300px;
  width: 100%;
}

.header {
  padding-top: 30px;
  padding-bottom: 10px;
  /*background-image: url('../img/blackboard-backgrounds-wallpapers.jpg');
  background-repeat: no-repeat;
  background-size: cover; */
  background-color: #111;
}

.header h1 {
  margin-top: 0;
  color: #fff;
}

.header h4,
.header h3,
.header label {
  color: #e1e1e1;
}

.header p {
  color: #e1e1e1;
}

.header .contact-details {
  text-align: right;
}

.banner {
  padding-bottom: 20px;
}

.banner img {
  width: 100%;
}

.banner h3 {
  margin-top: 0;
}

.content {
  margin-top: 20px;
}

.testimonials img {
  width: 100%;
}

.footer {
  margin-top: 30px;
  margin-bottom: 50px;
}